﻿* { padding: 0px; margin: 0px; outline: 0px; }
html { overflow-y: scroll; }
html, body { min-height: 100%; }
body { font-family: 'Segoe UI', Arial, sans-serif; font-size: 13px; line-height: 1.25; color: rgb(45, 45, 45); position: relative; background: rgb(255, 255, 255); }
header { position: relative; width: 1230px; margin: 0px auto; min-height: 160px; }
a { text-decoration: none; }
#logoheader { height: 100px; width: 311px; position: absolute; top: 10px; color: transparent; background: url("/Content/Desktop/images/logo-agrionline.png") 50% 50% no-repeat scroll transparent; overflow: hidden; white-space: nowrap; }
#logoheader.lang-fr { background-image: url("/Content/Desktop/images/logo_tno_bigger.png"); }
ul { margin: 1em 0px; padding-left: 40px; }
#firstNav { position: absolute; left: 358px; top: 55px; color: rgb(190, 190, 190); margin: 0px; padding: 0px; list-style-type: none; }
#firstNav li { float: left; }
#firstNav li a { font-size: 14px; padding-left: 15px; padding-right: 15px; }
#firstNav li a.firstNav-normalLink { color: rgb(170, 170, 170); }
.redText { color: rgb(181, 16, 33); }
.bold { font-weight: bold; }
h1 { font-size: 1.7em; margin-bottom: 5px; }
#baseLine { color: rgb(80, 74, 76); font-size: 17px; font-weight: normal; padding: 0px; position: absolute; top: 128px; z-index: 3; display: inline-block; width: 100%; text-align: center; }
.lightRedText { color: rgb(212, 2, 1); }
#seodescrition { line-height: 1.5em; display: none; }
strong { font-weight: bold; }
p { margin-bottom: 1em; }
#mainNav { box-shadow: rgba(0, 0, 0, 0.4) 0px 4px 7px 0px; min-height: 45px; position: relative; width: 100%; z-index: 35; background: linear-gradient(rgb(170, 170, 170) 0%, rgb(123, 123, 123) 100%) rgb(170, 170, 170); }
#mainMenuWrapper { margin: 0px auto; position: relative; width: 1230px; }
#menu { list-style-type: none; margin: 0px auto; padding: 0px 0px 0px 10px; position: relative; width: 100%; }
#mainNav ul { padding: 0px; margin: 0px; list-style-type: none; }
#menu > li { cursor: pointer; display: block; float: left; height: 45px; vertical-align: middle; z-index: 4; background: none 0px 0px repeat scroll transparent; }
.gradient-red-bg, a.gradient-red-bg { background: linear-gradient(rgb(203, 27, 40) 0%, rgb(136, 15, 24) 100%); }
#homeLink { display: block; height: 45px; line-height: 45px; padding-left: 15px; padding-right: 15px; }
img { border: 0px; }
a img, img[usemap] { border: 0px; }
#menu > li > div.linkWrapper > a { color: rgb(255, 255, 255); cursor: pointer; display: block; font-size: 15px; text-decoration: none; line-height: 43px; padding-left: 10px; padding-right: 10px; height: 45px; position: relative; }
#menu > li > ul { border-radius: 0px 0px 3px 3px; color: rgb(255, 255, 255); display: none; list-style-type: none; margin-top: 0px; padding: 15px; position: absolute; z-index: 3; background: none 0px 0px repeat scroll rgb(67, 67, 67); }
#menu > li > ul > li > a { display: block; height: 25px; line-height: 25px; padding: 3px 10px; color: rgb(255, 255, 255); background: transparent; }
.MSI_ext_nofollow { outline: pink solid 2px !important; outline-offset: 1px !important; }
#internationalPortalLink img { position: relative; top: 7px; }
.fw-normal { font-weight: normal; }
#viewPort { position: relative;  margin: 0px auto 0px; width: 1230px; }
#contentWrapper { float: left; width: 980px; position: relative; border-radius: 3px 3px 0px 0px; padding: 20px 10px 0px; background: rgb(232, 232, 232); }
#breadCrumbsWrapperAndSocialLibnks { position: relative; overflow: hidden; }
.breadcrumbs { display: block; list-style-type: none; margin: 6px 0px; padding: 0px !important; }
.breadcrumbs li { display: inline; padding-left: 5px; }
.breadcrumbs li a { color: rgb(54, 54, 54); font-size: 15px; font-weight: bold; font-family: Arial, sans-serif; text-decoration: none; }
#socialLinksWrapper { position: absolute; right: -3px; top: -2px; }
#socialLinksWrapper ul { padding: 0px; margin: 0px; list-style-type: none; }
#socialLinksWrapper ul li { float: left; }
#socialLinksWrapper ul li a { font-size: 0px; color: transparent; display: block; width: 36px; height: 33px; background: url("/Content/Desktop/images/sprite_social_icons.png"); }
#socialLinksWrapper ul li a.twitter { background-position: 0px 66px; }
#socialLinksWrapper ul li a.fb { background-position: 0px 0px; }
#socialLinksWrapper ul li a.gplus { background-position: 0px 33px; }
#topSearchBar { width: 100%; border: 1px solid rgb(206, 200, 200); color: rgb(255, 255, 255); height: 45px; line-height: 45px; font-size: 16px; margin-bottom: 10px; background: rgb(184, 17, 34); }
#tsbWrapper { display: block; height: 35px; margin-left: 5px; margin-top: 5px; background: url("/Content/Desktop/images/loupe-sprite.png") 0px -35px no-repeat scroll transparent; }
#tsbTitle { margin-left: 45px; margin-top: -5px; }
#tsbWrapper span, #tsbWrapper input { float: left; }
input, select, option, optgroup, textarea { font-family: inherit; font-size: inherit; }
#tsbExpression { margin-left: 15px; margin-top: 3px; padding: 3px; width: 585px; }
#topSearchBar input[type="submit"] { border: medium none; color: rgb(255, 255, 255); cursor: pointer; float: right; margin-right: 14px; margin-top: 5px; background: none 0px 0px repeat scroll transparent; }
.arrow-grey-bullet { width: 15px; height: 15px; vertical-align: middle; display: inline-block; background: url("/Content/Desktop/images/triangle-arrows-grey-sprite.png") no-repeat; }
.arrow-white-bullet { width: 15px; height: 15px; vertical-align: middle; display: inline-block; background: url("/Content/Desktop/images/triangle-arrows-white-sprite.png") no-repeat; }
h2 { font-size: 1.5em; }
.u-bordered-grey { border-left-width: 1px; border-left-style: solid; border-left-color: rgb(185, 185, 185); border-right-width: 1px; border-right-style: solid; border-right-color: rgb(185, 185, 185); border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(185, 185, 185); }
.top-red-bordered3 { border-top-width: 3px; border-top-style: solid; border-top-color: rgb(184, 17, 34); }
.whitebg { background: rgb(255, 255, 255); }
.loupe-grey { display: block; float: left; height: 35px; width: 35px; background: url("/Content/Desktop/images/loupe-sprite.png") 0px 0px no-repeat scroll transparent; }
.bordered-grey { border: 1px solid rgb(185, 185, 185); }
#texture-france { float: right; background: url("/Content/Desktop/images/tnx-region-sprite.gif") -10000px -10000px no-repeat scroll rgb(119, 119, 119); }
.languageSelector { list-style-type: none; margin: 0px; padding: 0px; display: inline-block; vertical-align: middle; }
.languageSelector li { display: inline-block; vertical-align: middle; margin: 3px; }
.languageSelector li a { display: block; height: 15px; width: 22px; background: url("/Content/Desktop/images/tnx-drapeaux.png") 0px 0px no-repeat scroll transparent; }
.languageSelector li[lang="fr"] a { background-position: 0px 0px; }
.languageSelector li[lang="br"] a { background-position: 0px -360px; }
.languageSelector li[lang="en"] a { background-position: 0px -18px; }
.languageSelector li[lang="de"] a { background-position: 0px -36px; }
.languageSelector li[lang="it"] a { background-position: 0px -72px; }
.languageSelector li[lang="es"] a { background-position: 0px -54px; }
.languageSelector li[lang="nl"] a { background-position: 0px -90px; }
.languageSelector li[lang="pl"] a { background-position: 0px -108px; }
.languageSelector li[lang="hr"] a { background-position: 0px -126px; }
.languageSelector li[lang="ru"] a { background-position: 0px -144px; }
.languageSelector li[lang="uk"] a { background-position: 0px -162px; }
.languageSelector li[lang="el"] a { background-position: 0px -180px; }
.languageSelector li[lang="pt"] a { background-position: 0px -198px; }
.languageSelector li[lang="ar"] a { background-position: 0px -216px; }
.languageSelector li[lang="ro"] a { background-position: 0px -234px; }
.languageSelector li[lang="cs"] a { background-position: 0px -252px; }
.languageSelector li[lang="hu"] a { background-position: 0px -270px; }
.languageSelector li[lang="bg"] a { background-position: 0px -288px; }
.languageSelector li[lang="sv"] a { background-position: 0px -306px; }
.languageSelector li[lang="tr"] a { background-position: 0px -324px; }
.languageSelector li[lang="zh"] a { background-position: 0px -342px; }
.remonteeOccasionsSlider { display: block; width: 100%; margin-top: 2px; height: 219px; position: relative; margin-bottom: 5px; background: rgb(255, 255, 255); }
.remonteeOccasionsSlider .slideItems { overflow: hidden; position: relative; width: 252px; margin-top: 20px; margin-bottom: 20px; margin-left: 21px; height: 189px; }
.remonteeOccasionsSlider .slideItems .item { width: 252px; }
.remonteeOccasionsSlider .slideItems a { display: block; width: 252px; height: 189px; position: relative; text-align: center; z-index: 3; }
.remonteeOccasionsSlider .slideItems a img { position: relative; z-index: 0; }
.remonteeOccasionsSlider .slideItems a .slideLegend { display: block; width: 100%; position: absolute; z-index: 2; bottom: 0px; left: 0px; font-family: Arial; color: rgb(255, 255, 255); text-align: center; height: 48px; margin-bottom: 0px; background: rgba(64, 64, 64, 0.74902); }
.remonteeOccasionsSlider .slideItems a .slideLegend > span { display: block; }
.remonteeOccasionsSlider .slideItems a .slideLegend > span.slideMarqueModele { margin-top: 5px; }
.slideControlArrow { width: 21px; height: 52px; display: block; position: absolute; cursor: pointer; z-index: 30; background: url("/Content/Desktop/images/slider-mini-arrow-sprite.png") no-repeat; }
.scaLeft { left: 0px; background-position: 0px -52px; }
.remonteeOccasSlideControls { top: 77px; }
.scaRight { right: 0px; }
.lastProAnnoncesSlider { margin-top: 2px; position: relative; width: 100%; background: rgb(255, 255, 255); }
.lastProAnnoncesSlider .slideItems { overflow: hidden; height: 72px; margin-top: 10px; margin-bottom: 10px; }
.lastProAnnoncesSlider .slideItems .item { width: 291px; display: block; float: left; }
.lastProAnnoncesSlider .slideItems a { display: block; float: left; width: 96px; position: relative; text-align: center; margin-right: 1px; z-index: 3; }
.lastProAnnoncesSlider .slideItems a img { position: relative; z-index: 0; }
.lastProAnnoncesSlideControls { top: 21px; }
.displayContentAsCenteredBlock { display: block; text-align: center; }
#floatingSideBar { width: 225px; float: right; min-height: 450px; padding-top: 20px; position: relative; z-index: 2; background: rgb(255, 255, 255); }
h3 { font-size: 1.17em; }
#floatingSideBar h3 { padding-left: 10px; }